# Uses of Class
org.springframework.cglib.core.AbstractClassGenerator.ClassLoaderData

Packages that use AbstractClassGenerator.ClassLoaderData
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).
org.springframework.cglib.proxy
Spring's repackaging of the CGLIB proxy package (for internal use only).

## Uses of AbstractClassGenerator.ClassLoaderData in org.springframework.cglib.core

Methods in org.springframework.cglib.core with parameters of type AbstractClassGenerator.ClassLoaderData
Modifier and Type
Method
Description
`protected Class`
AbstractClassGenerator.`generate(AbstractClassGenerator.ClassLoaderData data)`

## Uses of AbstractClassGenerator.ClassLoaderData in org.springframework.cglib.proxy

Methods in org.springframework.cglib.proxy with parameters of type AbstractClassGenerator.ClassLoaderData
Modifier and Type
Method
Description
`protected Class`
Enhancer.`generate(AbstractClassGenerator.ClassLoaderData data)`